task cat_rename {
	String raw_name
	String new_name
	String cluster_config

	command <<<
		cat ${raw_name}/clean/*_1.fq.gz > ${new_name}_1.fq.gz
		cat ${raw_name}/clean/*_2.fq.gz > ${new_name}_2.fq.gz
	>>>

	runtime {
		docker:docker
		cluster:cluster_config
		systemDisk:"cloud_ssd 40"
		dataDisk:"cloud_ssd " + disk_size + " /cromwell_root/"
	}

	output {
		new_name_fq_1 = "${new_name}_1.fq.gz"
		new_name_fq_2 = "${new_name}_2.fq.gz"
	}
}